avatar

puppetlabs/rkt

by: Puppet
Installs, configures, and manages the rkt container runtime.
Latest version is compatible with:
  • Puppet Enterprise 2017.2.x, 2017.1.x, 2016.5.x, 2016.4.x
  • Puppet >= 3.8.0 < 5.0.0
    • RedHat,
    • Ubuntu,
    • CentOS

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

11,260
Latest version: 9,425